@font-face{font-family:'clear_sansbold';src:url(../font/clearsans-bold.eot);src:url(../font/clearsans-bold.eot?#iefix) format("embedded-opentype"),url(../font/clearsans-bold.woff) format("woff"),url(../font/clearsans-bold.ttf) format("truetype");font-weight:400;font-style:normal;font-display: swap;}
@font-face{font-family:'clear_sansbold_italic';src:url(../font/clearsans-bolditalic.eot);src:url(../font/clearsans-bolditalic.eot?#iefix) format("embedded-opentype"),url(../font/clearsans-bolditalic.woff) format("woff"),url(../font/clearsans-bolditalic.ttf) format("truetype");font-weight:400;font-style:normal;font-display: swap;}
@font-face{font-family:'clear_sansitalic';src:url(../font/clearsans-italic.eot);src:url(../font/clearsans-italic.eot?#iefix) format("embedded-opentype"),url(../font/clearsans-italic.woff) format("woff"),url(../font/clearsans-italic.ttf) format("truetype");font-weight:400;font-style:normal;font-display: swap;}
@font-face{font-family:'clear_sans_lightregular';src:url(../font/clearsans-light.eot);src:url(../font/clearsans-light.eot?#iefix) format("embedded-opentype"),url(../font/clearsans-light.woff) format("woff"),url(../font/clearsans-light.ttf) format("truetype");font-weight:400;font-style:normal;font-display: swap;}
@font-face{font-family:'clear_sans_mediumregular';src:url(../font/clearsans-medium.eot);src:url(../font/clearsans-medium.eot?#iefix) format("embedded-opentype"),url(../font/clearsans-medium.woff) format("woff"),url(../font/clearsans-medium.ttf) format("truetype");font-weight:400;font-style:normal;font-display: swap;}
@font-face{font-family:'clear_sans_mediumitalic';src:url(../font/clearsans-mediumitalic.eot);src:url(../font/clearsans-mediumitalic.eot?#iefix) format("embedded-opentype"),url(../font/clearsans-mediumitalic.woff) format("woff"),url(../font/clearsans-mediumitalic.ttf) format("truetype");font-weight:400;font-style:normal;font-display: swap;}
@font-face{font-family:'clear_sansregular';src:url(../font/clearsans-regular.eot);src:url(../font/clearsans-regular.eot?#iefix) format("embedded-opentype"),url(../font/clearsans-regular.woff) format("woff"),url(../font/clearsans-regular.ttf) format("truetype");font-weight:400;font-style:normal;font-display: swap;}
@font-face{font-family:'clear_sans_thinregular';src:url(../font/clearsans-thin.eot);src:url(../font/clearsans-thin.eot?#iefix) format("embedded-opentype"),url(../font/clearsans-thin.woff) format("woff"),url(../font/clearsans-thin.ttf) format("truetype");font-weight:400;font-style:normal;font-display: swap;}
.contentpane .form-control {font-size: 0.8rem}
#rsform_12_page_0 .rsform-block-send {margin-bottom:20px}
header .container,footer .container{overflow:visible}
img{max-width:100%;height: auto;} 
html,body, .modalbox{font:18px/22px clear_sans_thinregular,sans-serif;color:#2c2c2c;height:100%}
p{margin:0 0 20px}
a,a:focus,a:hover{outline:none;color:#005197}
a{text-decoration:underline}
a:hover,a:focus{text-decoration:none}
ul{margin:0;padding:0;list-style:none}
.top_header{background:#9fd7fe}
.top_header p{margin-bottom: 0; line-height: 1.2}
.top_header p a{line-height: 1}
header ul ul li{display:block;margin:10px 0 0}
header ul ul li:before{width:0;height:0;border-top:3px solid transparent;border-left:5px solid #ea160d;border-bottom:3px solid transparent;content:"";display:inline-block;margin:0 10px 0 0;vertical-align:middle}
header nav ul ul{background:#9fd7fe;padding:2px 12px 12px;position:absolute;top:65px;left:0;z-index:9999;display:none;white-space:nowrap}
header nav li{font:17px/75px clear_sans_light,Sans-serif;display:inline-block;position:relative;white-space:nowrap;padding:0 39px;cursor:pointer}
header nav ul>li:nth-child(6){padding-right: 0}
header nav a{color:#2c2c2c;text-decoration:none;display:inline-block}
header nav li:hover ul{display:block}
header nav a{font:17px clear_sans_thinregular,Sans-serif}
header nav li li{font:17px clear_sans_thinregular,Sans-serif;width:auto;display:block}
header nav a:hover,header nav a:focus{border-bottom:2px solid #ea160d;color:#2c2c2c}
header nav li li a:hover,header nav li li a:focus{border-bottom:none;color:#005197;text-decoration:underline}
header nav li:first-child{margin:0}
.top-logo{position: absolute;z-index: 2}
.tel{color:#ea160d;background:url(../img/tel.png) no-repeat left center;font:24px/42px clear_sans_mediumregular,Sans-serif;padding-left: 54px; margin-top: 18px}
.tel a{color:inherit;font:22px/30px clear_sans_mediumregular,Sans-serif;}
.top-bottom{margin-top: 18px; margin-left: 20px}
.top-block{padding-bottom:16px; border-bottom: 1px solid white}
.bottom_header{padding: 0;}
.bottom_header h1{color:#fff;font:48px/1.4 clear_sans_mediumregular,sans-serif;text-transform:uppercase;margin:0 0 35px}
.bottom_header h1 span{font:40px clear_sans_thinregular,sans-serif;text-transform:none}
.button,.button:hover,.button:focus{background:#ea160d;color:#fff;font:20px/48px clear_sans_thinregular,Sans-serif;padding:0 20px 0 15px;text-decoration:none;display:block;width:250px;color:#fff;position:relative;border:1px solid #fff;border-bottom:2px solid #fff;border-radius:3px}
.button:hover,.button:focus{background:#c80901}
.button:after{display:inline-block;width:42px;height:42px;line-height:28px;content:"›";font-size:50px;position:absolute;top:3px;right:3px;border-radius:3px;background:#005197;text-align:center}
header .head{padding:0 0 0 20px}
section h2,p.contactus-lightbox-text-center,.content h1,.page-header h2,.moduletable h3,.content h2, .contentpane .h2-h3{border:none;border-left:5px solid #ea160d;color:#005197;text-transform:uppercase;font:30px/30px clear_sans_mediumregular,sans-serif;padding-top:16px;margin:0 0 30px;position:relative;padding-left:15px}
.contactus-alert{width:600px!important}
.contactus-alert-body{padding:40px 100px!important}
p.contactus-lightbox-text-center{text-align:left;font:30px/30px clear_sans_mediumregular,sans-serif;margin:0}
.contactus-lightbox-caption{display:none!important}
.page-header{padding:0;border:none;margin:0}
h2 span.l,h1 span.l,.page-header h2 span .l{display:table-cell;white-space:nowrap;padding-right:20px}
h2 span.r,h1 span.r,.page-header h2 span .r{background:#eee;height:20px;width:100%;display:table-cell}
section{padding:50px 0}
.button2,.button2:hover,.button2:focus{background:#ea160d;color:#fff;font:20px/40px clear_sans_thinregular,Sans-serif;padding:0 10px 0 15px;text-decoration:none;display:block;width:200px;color:#fff;position:relative;border:1px solid #b70c05;border-bottom:2px solid #b70c05;border-radius:3px}
.button2:hover,.button2:focus{background:#c80901}
.button2:after{display:inline-block;width:35px;height:35px;line-height:20px;content:"›";font-size:50px;position:absolute;top:3px;right:3px;border-radius:3px;background:#005197;text-align:center}
.s2{background:url(../img/3.jpg) no-repeat;background-size:cover}
.s2 a{text-decoration:none}
.s2 a:hover,.s2 a:focus{text-decoration:none}
.s2 span.head{color:#005197;font:22px/26px clear_sans_mediumregular,Sans-serif;text-transform:uppercase;display:block;margin:0 0 10px}
.s2 .col-md-4{padding:0 10px}
.s2 .block{padding:8px;font:15px clear_sans_thinregular,Sans-serif;min-height:110px;display:block;margin:30px 0;color:#000;position:relative; text-align: center;}
.s3 .r,.s5 .r{opacity:.2}
.s3 h2,.s5 h2{color:#fff}
.order_form input[type="text"],.order_form input[type="tel"]{background-color:rgba(255,255,255,0.8);border:1px solid #fff!important;width:370px;border-radius:3px;display:block;margin:0 0 10px;font:20px/45px clear_sans_thinregular,Sans-serif;color:#000}
.contactus-submit, input[type="submit"],div.contactus-form button.contactus-button, .rsform-submit-button
{background-color: transparent!important;line-height: 36px;
	background:url(../img/button.png) no-repeat;min-width:255px!important;height:52px!important;border:none!important;margin:0!important;font-size: 19px!important; padding-right: 53px!important}
#Send2{
	background-image:url(../img/button.png);
	background-repeat: no-repeat!important;
	background-position: center right;
	width:unset!important;
}
.grecaptcha-badge{display: none!important;}
.checkbox-inline{margin-right: 12px}
.rsform-checkbox{margin-right: 8px}
.rsform_11_page_0 .rsform-submit-button{width: }
.rsform-block-send .contactus-submit{margin-top: 0; border-top: 0}
.rsform-block-send5{text-align: center;}
#rsform_9_page_0 input{margin-top: 4px}
.rsform-block-license input, input#license50, input#license0{width: auto!important; position: relative!important; height: auto!important; margin-right: 8px; margin-top: 0;}
input[type="submit"]:hover,input[type="submit"]:focus,div.contactus-form button.contactus-button:hover{background:url(../img/button_h.png) no-repeat;opacity:1!important}
.s4 img{margin:-70px 0 0}
.s5{background:url(../img/6.jpg) no-repeat center top;background-size:cover}
.s5 .item2{margin:125px 0 0}
.s5 .item4{margin:125px 0 0}
.s5 .item1 b{background:url(../img/c1.png) no-repeat;width:32px;height:30px;margin-left:-21px}
.s5 .item2 b{background:url(../img/c2.png) no-repeat;width:32px;height:30px;margin-left:-22px}
.s5 .item3 b{background:url(../img/c3.png) no-repeat;width:32px;height:30px;margin-left:-23px}
.s5 .item4 b{background:url(../img/c4.png) no-repeat;width:32px;height:30px;margin-left:-23px}
.s5 .item5 b{background:url(../img/c5.png) no-repeat;width:32px;height:30px;margin-left:-18px}
.s5 li b{position:absolute;top:30px;left:50%}
.s5 ul{overflow:hidden;margin:0 auto}
.s5 img{position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  object-fit: contain;
  height: 100%;}
.s5 li span{z-index:2;position:relative}
.s5 li{float:left;font:19px clear_sans_mediumregular,sans-serif;text-transform:uppercase;color:#fff;width:20%;padding:0 10px}
.s5 li div{padding:70px 34px 0;position:relative;min-height:240px}
.s5 li:first-child{margin:0}
.s6{background:url(../img/3.jpg) no-repeat center top;background-size:cover}
.s6 .col-md-5,.s6 .col-md-7{padding:0 10px}
.s6 form div{overflow:hidden}
.top_footer{background:#005197;}
.bottom_footer{background:#ea160d;padding: 20px 0}
footer p{color:#fff;font:15px clear_sans_thinregular,sans-serif;}
.bottom_footer a,.bottom_footer a:hover,.bottom_footer a:focus{text-decoration:underline;color:#fff}
.s7{padding:40px 0 0;overflow:hidden}
footer a{color:#fff;text-decoration:none}
footer a:hover,footer a:focus{color:#9fd7fe}
footer li{display:inline-block;margin:0 0 0 30px;color:#fff}
footer nav{margin:20px 0}
footer nav ul ul{display:none}
footer li:first-child{margin:0}
footer .tel{color:#fff;font:24px/42px clear_sans_mediumregular,sans-serif;background:url(../img/tel2.png) no-repeat left center;display:block;padding:0 0 0 52px;margin:10px 0 0}
.menu_link{background:url(../img/menu.png) no-repeat #005197 center;height:40px;display:none}
.menu_link:hover,.menu_link:focus{border:none}
#scrollup{position:fixed;right:10px;bottom:10px;display:none;cursor:pointer;z-index:9999}
.bxslider img{margin:-58px 0 0 -20px;display:block}
.number-1{position: absolute;top: -38px; right: 0; margin: 0; z-index: -1}
.number-1 img{margin: 0}
.bx-wrapper{padding:39px 0 0}
.bx-viewport{overflow:visible!important}
.content{padding:40px 0}
.header{margin:0 0 20px}
.header2{margin:0 0 80px}
.content_in{padding-left:40px}
.alignleft{float:left;margin:0 40px 20px 0}
.alignright{float:right;margin:0 0 20px 40px}
.aligncenter{display:block;margin:0 auto}
.content table{width:100%;margin:0 0 30px; font: 12px/14px clear_sans_regular,sans-serif;}
.content table th{background:#9fd7fe;padding:6px}
.content table td{padding:6px}
.content table tr:nth-child(odd){background:#f0f0f0}
.left_col .menu li{margin:0 0 3px}
.left_col .menu li a,.left_col .menu .separator{display:block;background:#005197;color:#fff;font:20px clear_sans_mediumregular,sans-serif;text-transform:uppercase;border-radius:2px;text-decoration:none;padding:10px 50px 10px 30px;position:relative}
.left_col .menu li a:after{content:"›";font:65px/30px clear_sans_thinregular,sans-serif;position:absolute;right:25px;top:50%;margin:-25px 0 0}
.left_col .menu li a:hover{background:#ea160d}
.left_col .menu li ul{margin:3px 0 0;display:none}
.left_col .moduletable{border-bottom:20px solid #eee;padding:0 0 35px;margin:0 0 35px}
.left_col .moduletable.non{margin:0;padding:0;border:none}
 
.menu-left{display: block;}

.pagination .page-item {min-width: 40px;height: 36px;text-align: center;}
.pagination  .page-link{height: 100%;color: black}
.icon-angle-left, .icon-angle-double-left, .icon-angle-right, .icon-angle-double-right{
	background-size: contain;
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: inherit;
}
.icon-angle-double-left {
	background-image: url(../images/left-arrow-end.svg);
}
.icon-angle-left {
	background-image: url(../images/left-arrow.svg);
}
.icon-angle-right {
	background-image: url(../images/right-arrow.svg);
}
.icon-angle-double-right {
	background-image: url(../images/right-arrow-end.svg);
}

.content h3{color:#005197;font:20px clear_sans_mediumregular,sans-serif}
.contacts_block p b{font:20px clear_sans_mediumregular,sans-serif}
.map_box{width:100%;height:470px}
.fancybox-skin{padding:40px 115px!important}
.modal_w{max-width:600px}
#inline2 form{padding:0 20px 0 0}
::-webkit-input-placeholder{opacity:1!important}
::-moz-placeholder{opacity:1!important}
:-moz-placeholder{opacity:1!important}
:-ms-input-placeholder{opacity:1!important}
.mobile_menu{display:none}
.normal_menu{display:block}
.hidden{opacity:0}
.visible{opacity:1}
section.s2_2{padding:0 0 50px}
@media (
max-width: 1300px) {
header .tel{font:21px/42px clear_sans_mediumregular,sans-serif}
header .links a{font:12px clear_sans_mediumregular,sans-serif}
header nav li{font:15px/95px clear_sans_thinregular,sans-serif}
header nav li a{font:15px clear_sans_thinregular,sans-serif}
.bottom_header h1,.bottom_header .button{margin-left:20px}
.s1 .text{margin-left:20px}
.s2 h3{font:19px/26px clear_sans_mediumregular,sans-serif}
.bxslider img{margin:-52px 0 0}
.bottom_header h1{font:36px clear_sans_mediumregular,sans-serif}
.bottom_header h1 span{font-size:36px}
.s2 span.head{font:18px/26px clear_sans_mediumregular,sans-serif}
}
.top-bottom img{margin: 0 8px}
@media (max-width: 990px) {
.top_header{height:auto}
header .tel{float:none;margin:-45px 0 0}
header .links{margin-bottom:20px}
header .links a{margin-left:0}
.bottom_header h1,.bottom_header .button{margin-left:0}
header .head{padding:40px 0 0}
.s2 .block{padding:20px 0 0;background-position:center top}
.s2 .block:hover{background-position:center top}
.s2 .block h3{text-align:center}
.s5 li{padding:0}
.s5 li div{font:12px clear_sans_mediumregular,sans-serif;padding:59px 20px 0;min-height:160px}
.s5 li b{top:25px}
footer li{font:16px/22px clear_sans_thinregular,sans-serif;margin:0 0 0 15px}
footer .logo{margin-right:10px}
footer .tel{font:17px/42px clear_sans_mediumregular,sans-serif}
.bxslider img{margin:-17px 0 0}
.left_col .menu li a,.left_col .menu .separator{font:15px clear_sans_mediumregular,sans-serif}
.left_col .menu li a:after{font:40px/38px clear_sans_thinregular,sans-serif}
.s2 a span.rub{left:50%;margin:0 0 0 -57px}
.top-logo, .top_footer .logo {position: relative!important;text-align: center;}
header .tel, .top-grafik, .top-bottom{width: 100%; margin: 12px auto; text-align: center;}
.phoneblock{display: flex;flex-wrap:wrap; text-align: center;align-items: center}
header .tel{order: 1; }
.top-grafik{order: 5}
.top-bottom {margin-left: 0;text-align: center;}
.top-bottom img{margin: 8px}
header nav ul > li:nth-child(6){padding:0 39px;}
header .nav>li{margin-bottom: 12px!important}
header .nav>li>a{font-weight: bold}
header .nav>li ul.nav-child{display: block!important;}
footer .tel{text-align: center; width: 80%}
}
@media (max-width: 768px) {
	.table-nobg td{display: block; float: left; width: 96%; padding: 2%}
	.table-nobg td p{margin-bottom: 0}
.s2 a span.rub{display: none!important;}
.s4 img{margin:0}
.bottom_header h1{text-align:center;font:20px clear_sans_mediumregular,sans-serif;margin:0 0 20px}
.bottom_header h1 span{font:20px clear_sans_thinregular,sans-serif}
.logo{margin:0 0 10px;text-align:center}
.container{padding:0 10px}
header .links{margin:20px 0}
.bottom_header .button{margin:0 auto}
.s5 li{width:207px;height:218px;float:none;margin:0 auto 20px!important}
.s5 li div{padding:70px 30px 0;font:19px clear_sans_mediumregular,sans-serif}
.s5 li b{top:30px}
.top_footer,.bottom_footer{height:auto;padding:15px 0}
.top_footer{padding:0 0 15px; text-align: center}
.bottom_footer p{margin:0}
footer .tel{font:21px/42px clear_sans_mediumregular,sans-serif;margin:20px auto 0}
footer li{display:block;margin:0;text-align:center}
section h2{font:25px/28px clear_sans_mediumregular,sans-serif}
h2 span.l,h2 span.r{display:block;white-space:normal}
h2 span.r{display:none}
header nav li{display:block;text-align:left;width:auto;font:15px clear_sans_thinregular,sans-serif;color:black}
.bottom_header{height:auto}
.bottom_header .head{padding:40px 0}
.order_form input[type="text"]{width:100%}
footer .logo{margin:0}
.menu_link{display:block}
header nav ul{padding:50px 10px 20px}
header nav ul ul{position:static;padding:0;display: block; background: none}

section h2,.content h1,.page-header h2,.moduletable h3,.content h2{font:20px/24px clear_sans_mediumregular,sans-serif}
.header2,.header{margin:0}
.content_in{padding:0}
input[type="submit"]{width:100%;background:#FF0E04!important;text-indent:0}
#rsform_5_page_0{position: relative;padding-bottom: 60px}
#rsform_5_page_0 .rsform-block-send{position: absolute; bottom: -10px}
#rsform_5_page_0 .col-sm-6{position: static;}
.jlcontentfieldsfilter .jlmf-section {width: 97%!important;}
}
.pull-left{float: left;}
.pull-right{float: right;}
.buttons-right{position:fixed;right:0;top:48%;z-index:401;color:#fff;width:200px}
.buttons-right a{color:inherit}
.buttons-right-block{position:absolute;right:-167px;
	-webkit-transition:all 0.5s ease-out 0.3s;-moz-transition:all 0.5s ease-out 0.3s;-o-transition:all 0.5s ease-out 0.3s;transition:all 0.5s ease-out 0.3s}
.buttons-right-block:hover{right: 0}
#buttons-right-1{top:0}
#buttons-right-2{top:50px}
#buttons-right-3{top:100px}
.s3{background: url(../img/bg-gruz.jpg) no-repeat center; background-size: cover;color: white; }
.s3 a{color:inherit;}
.top_footer .logo{position: absolute;}
footer p{margin: 6px 0}
footer .item-189/*, .rsform-block-antispam*/{display: none;}
.rsform-error{border-color: red!important}
.rsform-block-vid-transporta label, .rsform-block-osobennosti label{margin-left: 0!important;}
.rsform-block-vid-transporta label>input, .rsform-block-osobennosti label>input, .rsform-block-license5 input{width: auto; height: auto; margin-right: 4px; display: inline-block;position: relative!important;margin-left: 0!important}
.left_col{margin-top: 30px}
.nav.menu li.active>a, .nav.menu li.alias-parent-active>a{border-bottom: 2px solid #ea160d}
.content table.table-nobg tr:nth-child(2n+1){background: none}
.table > tbody > tr > td{border-top: none!important}
.s2 a span.rub {
	background:url(../img/rub.png) no-repeat;
	width:43px;
	height:44px;
	position:absolute;
	top:-10px;
	left:30%;
	text-indent:-9999px;
}

.s2 a span.rub {
	display:block;
}
.jlcontentfieldsfilter .jlmf-section{width:47%;float:left;margin-right:2.5%}
.jlcontentfieldsfilter .jlmf-section:nth-child(3){width:97%;float:left;text-align:center}
.itemid-158 .items-leading{
	display:none;
}
.itemid-104 #userForm h3.zagol {display:none;}
.map p{margin-bottom: 0}

.slider-text{color: white; text-transform: uppercase; text-shadow: 2px 2px 0 black; font-weight: bold; font-size: 30px; font-family: clear_sans_mediumregular,Sans-serif}
.slider-text h1{font-weight: bold; font-size: 30px;}
.white-block.moduletable{background: white;padding: 19px;border: 1px solid #e3e3e3;border-radius: 4px;}
.row-valign>div{vertical-align:middle;display: inline-block;float: none;}
.text-center{text-align:center;margin: 0}
.form-horizontal .checkbox-inline {padding-top: 0;}

.forma-slider{
	top: 50%;
  position: absolute;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 10;
}
.calc-module{
	border: 1px solid #e3e3e3;
  border-radius: 4px;
}
.top-grafik{margin-top: 8px}
h2.h2-h3{color: #005197;font: 20px clear_sans_mediumregular,sans-serif;text-transform: none!important; border-left: 0;padding-left: 0}
@media (min-width:979px) {
.top-grafik{margin-left: 100px}
}
.td-blog-img, .newsflash-image {position: relative;}
.td-blog-img img{width: 300px;display: block;max-width: none}
.td-blog-img  .item-image{margin-right: 30px;}
.table-blog>tbody>tr>td{padding:0!important;}
.table-blog tr{background:none!important}
.newsflash-image .create, .td-blog-img .article-info {
    position: absolute;
    top: 22px;
    right: 20px;
    padding: 8px 30px;
    background: rgba(255,255,255,0.7);
    font-weight: 500;
    margin: 0;
}
.newsflash-image .create{right: 0}
.introtext{margin-bottom: 12px}
.content .table-blog {
    font-size:inherit;
}
.mod-news{margin: 60px 0;}
.newsflash-title{font-size: 16px!important; margin: 12px 0!important; line-height: 1.1!important}
.newsflash-image{text-align: center;}
@media (max-width:979px) {
	.table-mobile{display: none;}

	.table-blog>tbody>tr>td{display: block; width: 100%; float: left;}
	.newsflash-image .create, .td-blog-img .article-info {right: 0}
	.td-blog-img img {width: 100%;}
	.td-blog-img .item-image {margin-right: 0}

} 
.formContainer.form-horizontal{padding: 0; border:0;}
.calc-module h2.h2-h3{font-family: inherit;font-weight: 500;line-height: 1.1;color: inherit; text-align: center; font-size: 30px}

.icon-menu{
  background-image: url(../images/menu-hamburger.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  width: 24px;
  height: 24px;
  display: block;
}
.nav-top .navbar-collapse.show + .navbar-toggler .icon-menu{background-image: url(../images/close-narrow.svg);background-size: 70%;}
@media (max-width: 992px){
  .nav-top{z-index: 1000}
  .nav-top nav.navbar{position: fixed;top: 0;right: 0;}
  .nav-top .navbar-collapse {width: 100vw; height: 100vh; background-color: #f1f3f4; overflow-y: auto}
  .navbar-toggler{position: absolute;top: 10px; right: 10px; z-index: 10;background-color: #f1f3f4;}
  .navbar-toggler:focus{box-shadow: none}
  #top-menu{display: flex;}
  #top-menu li a {color: #333; font-size: 16px}
}

table.contacts-table td {
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px solid #dee2e6;
	vertical-align: baseline;
	font: 18px / 22px clear_sans_thinregular, sans-serif;
}

.contacts-table tr:nth-child(odd) {
    background: none!important;
}

.bolder {
	margin-bottom:15px;
	
}
.bolder span {
	font-weight:bold;
	color:#005197;
}
@media screen and (max-width:768px) {
table.contacts-table tr {
	display:flex;
	flex-wrap: wrap;
        text-align: center;
}
table.contacts-table td {
	flex-basis:100%;
}
}
